/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody インポート",
	welcomeToImprot: "インポート処理へようこそ",
	// Definitions editors:	
	defintions: "定義",
	defintions_link: "< 定義 >",
	defintion: "定義",
	defintionEditor: "定義エディター",
	manage: "管理",
	defName: "名前",
	general: "一般",
	workspace: "ワークスペース: ",
	defStatus: "状況",
	nextImport: "次のインポート",
	addDefinition: "定義の作成",
	add: "追加",
	actions: "アクション",
	msgDelete: "削除",
	msgCancel: "キャンセル",
	msgEdit: "編集",
	save: "保存",
	refresh: "最新表示",
	run: "今すぐスケジュール",
	RunImport: "インポートの実行",
	loading: "ロードしています...",
	defaultDefinitionName: "定義名",
	defModels: "モデル",
	modelName: "名前",
	defaultModelName: "モデル名",
	schedule: "スケジュール",
	enableSchedule: " スケジュール・インポートの有効化",
	importTime: "時刻",
	interval: "間隔 (分):   ",
	at: "時間:",
	gmt: "GMT",
	importDays: "曜日",
	selectAll: "すべて選択",
	deselectAll: "すべて選択解除",
	scheduleEnabled: "有効",
	scheduleDisabled: "無効",
	trackInActivitiesPage: '「<a href="${0}">アクティビティー</a>」ページでトラッキング',
	domain: "ドメイン",
	renderDiagrams: " ダイアグラム要素数が以下より多いキャッシュ・ダイアグラム: ",
	//Filtered Model
	content: " 一部のモデル・スコープ・レベル: ",
	types: "以下のタイプがインポートされます。  ",
	reImport: " すべてのリソースを再インポートして上書きする",
	partialLevelWarning: "モデル・スコープ・レベルを変更する場合、現在サーバー上にあるすべてのモデル要素が削除され、新規スコープの要素がインポートされます。",
	
	// user messages:
	err_noRenderDiagramsThreshold: "レンダリング要素数が設定されていませんでした",
	err_invalidRenderDiagramsThreshold: "レンダリング要素数の値が無効です",
	err_NoDefinitionManger: "定義マネージャーのロードが失敗しました",
	err_NoActivitiesManger: "アクティビティー・マネージャーのロードが失敗しました",
	err_RootServices_noEntry: "ルート・サービス文書に次のエントリーがありません: ",
	err_NoPublishObj: "パブリッシャー・オブジェクトが見つかりませんでした",
	err_DefDeleteFailed: "定義の削除が失敗しました", 
	err_GetDefinitionsFailed: "定義リストの取得が失敗しました",
	err_emptyDefinitionName: "定義名は空にはできません",
	inf_DefinitionSavedOk: "定義は正常に保存されました",
	inf_DefSavedFailed: "定義の保存が失敗しました",
	inf_ModelNeedConfigure: "	インポートするモデルを追加するには、「インポート・エンジンの構成」アプリケーションを実行します。",
	err_noDefinitionModels: "モデルが指定されていません",
	err_EmpltyModelName: "モデル名は空にはできません",
	err_noScheduleDay: "スケジュール日が選択されていません",
	err_noScheduleInterval: "スケジュール間隔が設定されていません",
	err_noScheduleType: "スケジュール・タイプが選択されていません",
	err_DuplicatedModelNames: "同じ名前のモデルが 2 つ以上見つかりました",
	err_LaodActivitiesFailed: "アクティビティーのロードが失敗しました",
	err_DefNameAlreadyInUse: "定義名は既に使用中です",
	err_ModelNameAlreadyInUse: "モデル名は既に使用中です",
	err_InsufficientPrivileges: "特権が不十分です",
	inf_DefDeletedOk: "定義は正常に削除されました",
	err_DefDeletionFailed: "定義の削除が失敗しました",
	err_ScheduleDefFailed: "定義のスケジューリングが失敗しました",
	inf_ScheduleDefOk: 'インポートがスケジュールに入れられました。「<a href="${0}">アクティビティー</a>」ページでプロセスをトラッキングできます。',
			
	// Activities editor:
	activities: "アクティビティー",
	type: "タイプ",
	requester: "要求者",
	requestTime: "要求時刻",
	startTime: "開始時刻",
	duration: "期間",
	endTime: "終了時刻",
	actStatus: "状況",
	details: "詳細",
	showAll: "すべて表示",
	deleteAll: "すべて削除",
	stage: "ステージ",
	
	// Activity stages
	importInit: "インポート要求を初期化",
	checkPermission: "ユーザーのアクセス権を確認",
	generateRdfFiles: "RDF リソースに変換",
	createEngine: "データを保存するエンジンを作成",
	ensureContext: "プロジェクトのコンテキストを検証",
	associateUNLDomain: "UML ドメインを関連付け",
	associateDomains: "ドメインを関連付け",
	createEditingSession: "変更セットを作成",
	cancelEditingSession: "変更セットを破棄",
	deleteAllResources: "リソースをオーバーライド",
	updateUserDomains: "ドメインのメタデータをアップデート",
	deleteResources: "削除済みリソースを処理",
	saveResources: "リソースを保存",
	commitEditingSession: "変更セットをコミット",
	postCommit: "コミット後のアクション",
	waitForIndex: "VVC 構成 (索引付け) をアップデート",
	clearDiagrams: "ダイアグラムのキャッシュをクリア",
	clearFolders: "一時フォルダーをクリア",
	checkDomain: "ユーザー・ドメインを確認",
	saveDomainResources: "ドメインのリソースを保存",
	createSnapshot: "スナップショットを作成",
	importDomainInit: "インポート・ドメインを初期化",
	externalExecuters: "外部ドメインのインポートを実行",
	initDeleteModel: "モデルの削除要求を初期化",
	deleteModel: "モデルを削除",
	checkModel: "モデルのデータを検査",
	
	
	//import details
	numberOfResources: "保存されたリソースの数:",
	numberOfResourcesDeleted: "削除されたリソースの数:",
	numberOfRenderedDiagrams: "レンダリング・ダイアグラムの数:",
	
	//warnings
	danglingReferences: "ぶら下がり参照",
	unknownProfile: "不明のプロファイルの使用を検出:",
	
	//pop-up sections
	errors: "エラー:",
	warnings: "警告:",
	
	label_warn_unknownProfile: "不明のプロファイルの使用を検出しました。 次のプロファイルのドメインを作成して、モデルを再インポートしてください:",
	label_warn_mismatchedProfileVersion: "一致しないプロファイル・バージョンの使用を検出:",
	label_warn_saveIndexing: "次のリソースには特殊文字が含まれているために保存されませんでした。 詳細については、dm.log を参照してください。",
	label_warn_assocDomainByManifest: "一部のドメインをモデルに関連付けることができませんでした。 詳細については、dm.log を参照してください。",
	label_warn_updateDomain: "ドメインのアップデートに失敗しました:",
	label_warn_failedToRenderDiagrams: "一部のダイアグラムのレンダリングに失敗しました。",
	label_warn_unloadedElements: "アンロードされた要素がモデルに含まれています:",
	label_warn_NotTopLevelRef: "サーバー上のモデルは、参照を最上位パッケージとしてのみ含むことができます。 現在のモデルには、最上位要素でない参照が含まれています。 モデルを再構築してください。",
	label_warn_systemProfileNotInOMROOT: "このモデルには、$OMROOT 以外の場所にある事前定義プロファイルへの参照が含まれています。\nこれらの参照を、$OMROOT 内のプロファイルのバージョンを指すように変更することをお勧めします。",
	
	label_exception: "例外:",
	err_modelServerDisplay: "モデル・サーバーの起動に失敗しました。 正しいディスプレイでモデル・サーバーを起動するように、管理者に依頼してください。<br>詳細については、 <a href='https://jazz.net/library/article/1250#38625'>「Design Manager on Linux」</a>を参照してください。",
	err_modelServerMissingLib: 	"モデル・サーバーの起動に失敗しました。 管理者に連絡してください。<br>64 ビット Linux では、32 ビット・システム・ライブラリー libXdmcp のインストールが必要になる場合があります。<br>Suse の場合、以下を実行してインストールしてください。<br>zypper install xorg-x11-libXt-32bit<br>zypper install gtk2-engines-32bit<br>zypper install libcanberra-gtk0-32bit<br>zypper install libcanberra-gtk-32bit<br>zypper install gtk2-engines-32bit<br>zypper install xorg-x11-libXmu-32bit<br>zypper install xorg-x11-libXdmcp-32bit<br>Redhat の場合、以下を実行してインストールしてください。<br>yum install  libX11-devel.i686<br>yum install libXtst.i686<br>yum install PackageKit-gtk-module.i686<br>yum install libcanberra-gtk2.i686<br>yum install gtk2-engines.i686<br>yum install  libXmu.i686<br>yum install libXdmcp.i686",
	err_modelServerWrongLocation: "モデル・サーバーの起動に失敗しました。 モデル・サーバーは $OMRROT フォルダーを、検出することもアクセスすることもできません。 管理者に連絡して、$OMROOT 変数を確認してください。 詳細については、dm.log を参照してください。",
	err_modelServerPermission: "モデル・サーバーの起動に失敗しました。 現行ユーザーにモデル・サーバーのフォルダーへのアクセス許可があることを確認してください。 詳細については、dm.log を参照してください。",
	err_modelServerFailedLaunch: "モデル・サーバーの起動に失敗しました。",
	err_checkPermission: "現在のユーザーは、このアクションの遂行に必要な権限を保有していません。",
	err_ExternalDomainService: "認識されない外部ドメイン・サービス。 ドメインがプロジェクト領域に関連付けられているか確認してください。",
	err_sameModelGUID: "モデルには、サーバー上の既存要素と同一の GUID を持つ要素が含まれています。",
	label_err_nonAsciiModelName: "モデル名に非 ASCII 文字が使用されています。",
	label_err_notOnServerProfile: "モデルには、Model::Profile::RDFNamespace プロパティーに値を持つプロファイルへの参照が含まれていますが、サーバー上に対応するドメインがありません。 次のプロファイルのドメインを作成してください:",
	label_err_unsupportedProfiles: "モデルに、Design Manager ではサポートされていないプロファイルへの参照が含まれます:",
	
	serviceUnresponsive: "インポート・エンジンが応答していません。 管理者に連絡して、インポート・エンジンが正しく構成されていること、および開始されていることを確認してもらってください。",
	
	// activity states:
	unknown: "不明",
	pending: "保留",
	inProgress: "進行中",
	error: "エラー",
	dropped: "除去",
	completed: "完了",
	warning: "警告付きで完了",
	completedWithErrors: "エラーで完了",
	canceled: "キャンセル済み",
	canceling: "キャンセル中",
	
	// activity types:
	modelimport: "モデルのインポート",
	modelremoved: "モデルの削除",
	importByEngine: "エンジンによるインポート",
	
	// Activity page messages:
	actCancelOk: "アクティビティーの取り消し要求が受理されました",
	actCancelFailed: "アクティビティーの取り消し要求が拒否されました",
	actDeleteOk: "アクティビティー項目は正常に削除されました",
	actDeleteAllOk: "アクティビティー項目は正常に削除されました",
	actDeleteFailed: "アクティビティー項目の削除が失敗しました",
	
	// Domain names:
	doaminRahpsody: "Rhapsody",
	doaminSimulink: "Simulink",
	doaminUnknown: "(不明)",
	
	// Disabled page messages:
	importDisabled: "インポートが無効",
	importDefDisabled: "インポート定義が無効",
	editingActive: "このプロジェクト領域は、Design Management サーバーによって管理されています。 インポートは無効です。",
	snapshotDisable: "プロジェクト領域のスナップショットの処理中であるため、モデルをインポートできません。 モデルをインポートするには、別の構成を選択してください。"
 
})

