/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody 가져오기",
	welcomeToImprot: "가져오기 시작",
	// Definitions editors:	
	defintions: "정의",
	defintions_link: "< 정의 >",
	defintion: "정의",
	defintionEditor: "정의 편집기",
	manage: "관리",
	defName: "이름",
	general: "일반",
	workspace: "작업공간: ",
	defStatus: "상태",
	nextImport: "다음 가져오기",
	addDefinition: "정의 작성",
	add: "추가",
	actions: "조치",
	msgDelete: "삭제",
	msgCancel: "취소",
	msgEdit: "편집",
	save: "저장",
	refresh: "새로 고치기",
	run: "스케줄 실행",
	RunImport: "가져오기 실행",
	loading: "로드 중...",
	defaultDefinitionName: "정의 이름",
	defModels: "모델",
	modelName: "이름",
	defaultModelName: "모델 이름",
	schedule: "스케줄",
	enableSchedule: " 스케줄된 가져오기 사용",
	importTime: "시간",
	interval: "간격(분): ",
	at: "시각",
	gmt: "GMT",
	importDays: "요일",
	selectAll: "모두 선택",
	deselectAll: "모두 선택 취소",
	scheduleEnabled: "사용",
	scheduleDisabled: "사용 안함",
	trackInActivitiesPage: '<a href="${0}">활동</a> 페이지에서 추적',
	domain: "도메인",
	renderDiagrams: " 캐시 다이어그램. 다이어그램 요소의 수가 다음보다 큼: ",
	//Filtered Model
	content: " 부분 모델 범위 레벨: ",
	types: "다음 유형을 가져옵니다. ",
	reImport: " 모든 자원을 다시 가져와 겹쳐쓰기",
	partialLevelWarning: "모델 범위 레벨을 변경하면 현재 서버에 있는 모든 모델 요소를 삭제하고 새 범위의 요소를 가져옵니다.",
	
	// user messages:
	err_noRenderDiagramsThreshold: "렌더링 요소의 수를 설정하지 않음",
	err_invalidRenderDiagramsThreshold: "렌더링 요소의 수의 올바르지 않은 값",
	err_NoDefinitionManger: "정의 관리자 로드 중 실패함",
	err_NoActivitiesManger: "활동 관리자 로드 중 실패함",
	err_RootServices_noEntry: "루트 서비스 문서에 다음에 대한 항목이 없습니다. ",
	err_NoPublishObj: "공개자 오브젝트를 찾을 수 없음",
	err_DefDeleteFailed: "정의 삭제에 실패함", 
	err_GetDefinitionsFailed: "정의 목록 가져오기에 실패함",
	err_emptyDefinitionName: "정의 이름은 비어 있으면 안됨",
	inf_DefinitionSavedOk: "정의 저장 성공",
	inf_DefSavedFailed: "정의 저장 실패",
	inf_ModelNeedConfigure: "	모델을 가져오기에 추가하려면, Import Engine 구성 애플리케이션을 실행하십시오.",
	err_noDefinitionModels: "모델이 지정되지 않음",
	err_EmpltyModelName: "모델 이름은 비어 있으면 안됨",
	err_noScheduleDay: "스케줄 일자를 선택하지 않음",
	err_noScheduleInterval: "스케줄 간격을 설정하지 않음",
	err_noScheduleType: "스케줄 유형을 선택하지 않음",
	err_DuplicatedModelNames: "동일한 이름을 가진 두 개 이상의 모델을 발견함",
	err_LaodActivitiesFailed: "로드 활동 실패",
	err_DefNameAlreadyInUse: "정의 이름이 이미 사용되고 있음",
	err_ModelNameAlreadyInUse: "모델 이름이 이미 사용되고 있음",
	err_InsufficientPrivileges: "충분하지 않은 권한임",
	inf_DefDeletedOk: "정의 삭제에 성공함",
	err_DefDeletionFailed: "정의 삭제에 실패함",
	err_ScheduleDefFailed: "정의 스케줄에 실패함",
	inf_ScheduleDefOk: '가져오기가 스케줄되었습니다. <a href="${0}">활동</a> 페이지에서 프로세스를 추적할 수 있습니다. ',
			
	// Activities editor:
	activities: "활동",
	type: "유형",
	requester: "요청자",
	requestTime: "요청 시간",
	startTime: "시작 시간",
	duration: "지속 시간",
	endTime: "종료 시간",
	actStatus: "상태",
	details: "세부사항",
	showAll: "모두 표시",
	deleteAll: "모두 삭제",
	stage: "스테이지",
	
	// Activity stages
	importInit: "가져오기 요청 초기화",
	checkPermission: "사용자 권한 확인",
	generateRdfFiles: "RDF 자원으로 변환",
	createEngine: "데이터를 저장하기 위해 엔진 작성",
	ensureContext: "프로젝트 컨텍스트 유효성 검증",
	associateUNLDomain: "UML 도메인 연관시키기",
	associateDomains: "도메인 연관시키기",
	createEditingSession: "변경세트 작성",
	cancelEditingSession: "변경세트 버리기",
	deleteAllResources: "자원 대체",
	updateUserDomains: "도메인 메타데이터 업데이트",
	deleteResources: "삭제된 자원 처리",
	saveResources: "자원 저장",
	commitEditingSession: "변경세트 커미트",
	postCommit: "커미트 후 조치",
	waitForIndex: "VVC 구성 업데이트(색인화)",
	clearDiagrams: "다이어그램 캐시 지우기",
	clearFolders: "임시 폴더 지우기",
	checkDomain: "사용자 도메인 확인",
	saveDomainResources: "도메인의 자원 저장",
	createSnapshot: "스냅샷 작성",
	importDomainInit: "도메인 가져오기 초기화",
	externalExecuters: "외부 도메인 가져오기 실행",
	initDeleteModel: "모델 삭제 요청 초기화",
	deleteModel: "모델 삭제",
	checkModel: "모델 데이터 확인",
	
	
	//import details
	numberOfResources: "저장된 자원 수:",
	numberOfResourcesDeleted: "삭제된 자원 수:",
	numberOfRenderedDiagrams: "렌더링된 다이어그램 수:",
	
	//warnings
	danglingReferences: "부속 참조:",
	unknownProfile: "발견된 알 수 없는 프로파일의 사용:",
	
	//pop-up sections
	errors: "오류:",
	warnings: "경고:",
	
	label_warn_unknownProfile: "알 수 없는 프로파일 사용이 발견되었습니다. 다음 프로파일의 도메인을 작성하고 모델을 다시 가져오십시오.",
	label_warn_mismatchedProfileVersion: "발견된 일치하지 않는 프로파일 버전의 사용:",
	label_warn_saveIndexing: "다음 자원에 특수 문자가 섞여 있어 해당 자원이 저장되지 않았습니다. 자세한 정보는 dm.log를 참조하십시오.",
	label_warn_assocDomainByManifest: "모델과 연관시킬 수 없는 도메인이 있습니다. 자세한 정보는 dm.log를 참조하십시오.",
	label_warn_updateDomain: "도메인을 업데이트하는 데 실패함:",
	label_warn_failedToRenderDiagrams: "몇몇 다이어그램을 렌더링하는 데 실패했습니다. ",
	label_warn_unloadedElements: "모델에 포함된 로드 해제된 요소:",
	label_warn_NotTopLevelRef: "서버의 모델은 최상위 레벨 패키지만 참조할 수 있습니다. 현재 모델은 최상위 레벨 요소가 아닌 참조를 포함합니다.모델을 재구성하십시오. ",
	label_warn_systemProfileNotInOMROOT: "모델에서 $OMROOT 외의 위치에 사전 정의된 프로파일에 대한 참조가 포함되어 있습니다.\n다음 $OMROOT의 프로파일 버전을 가리키도록 참조를 변경하는 것이 좋습니다.",
	
	label_exception: "예외:",
	err_modelServerDisplay: "모델 서버를 시작하는 데 실패했습니다. 관리자에게 문의하여 모델 서버를 유효한 디스플레이로 시작하십시오.<br>자세한 정보는 <a href='https://jazz.net/library/article/1250#38625'>Design Manager on Linux</a>를 참조하십시오.",
	err_modelServerMissingLib: 	"모델 서버를 시작하는 데 실패했습니다. 관리자에게 문의하십시오.<br>64비트 Linux에 32비트 시스템 라이브러리 libXdmcp 설치가 필요합니다. <br>Suse의 경우, 다음을 실행하고 설치합니다. <br>zypper install xorg-x11-libXt-32bit<br>zypper install gtk2-engines-32bit<br>zypper install libcanberra-gtk0-32bit<br>zypper install libcanberra-gtk-32bit<br>zypper install gtk2-engines-32bit<br>zypper install xorg-x11-libXmu-32bit<br>zypper install xorg-x11-libXdmcp-32bit<br>Redhat의 경우, 다음을 실행하고 설치합니다. <br>yum install  libX11-devel.i686<br>yum install libXtst.i686<br>yum install PackageKit-gtk-module.i686<br>yum install libcanberra-gtk2.i686<br>yum install gtk2-engines.i686<br>yum install  libXmu.i686<br>yum install libXdmcp.i686",
	err_modelServerWrongLocation: "모델 서버를 시작하는 데 실패했습니다. 모델 서버가 $OMRROT 폴더를 찾거나 액세스할 수 없습니다. 관리자에게 문의하여 $OMROOT 변수를 확인하십시오. 추가 정보는 dm.log를 참조하십시오.",
	err_modelServerPermission: "모델 서버를 시작하는 데 실패했습니다. 현재 사용자에게 모델 서버의 폴더에 액세스할 수 있는 권한이 있는지를 유효성 검증하십시오. 추가 정보는 dm.log를 참조하십시오.",
	err_modelServerFailedLaunch: "모델 서버를 시작하는 데 실패했습니다.",
	err_checkPermission: "현재 사용자에게 이 조치를 실행할 적절한 권한이 없습니다. ",
	err_ExternalDomainService: "인식되지 않은 외부 도메인 서비스입니다. 도메인이 프로젝트 영역과 연관되었는지 확인하십시오.",
	err_sameModelGUID: "서버상에 있는 기존의 요소와 GUID가 동일한 요소가 있습니다.",
	label_err_nonAsciiModelName: "모델 이름에 비ASCII 문자가 포함되어 있습니다.",
	label_err_notOnServerProfile: "모델은 Model::Profile::RDFNamespace 특성에 대한 값을 갖는 프로파일을 참조합니다. 그러나 서버상에 연관된 도메인이 없습니다. 다음 프로파일에 대한 도메인을 작성하십시오. ",
	label_err_unsupportedProfiles: "Design Manager에서 지원되지 않는 프로파일에 대한 참조가 모델에 포함되어 있음:",
	
	serviceUnresponsive: "Import Engine이 반응하지 않습니다. 관리자에게 문의하여 Import Engine이 올바르게 구성되어 시작되었는지 확인하십시오.",
	
	// activity states:
	unknown: "알 수 없음",
	pending: "보류 중",
	inProgress: "진행 중",
	error: "오류",
	dropped: "삭제됨",
	completed: "완료됨",
	warning: "경고와 함께 완료됨",
	completedWithErrors: "오류와 함께 완료됨",
	canceled: "취소됨",
	canceling: "취소 중",
	
	// activity types:
	modelimport: "모델 가져오기",
	modelremoved: "모델 삭제",
	importByEngine: "엔진을 사용하여 가져오기",
	
	// Activity page messages:
	actCancelOk: "활동 취소 요청이 허용됨",
	actCancelFailed: "활동 취소 요청이 거부됨",
	actDeleteOk: "활동 항목 삭제에 성공함",
	actDeleteAllOk: "활동 항목(둘 이상) 삭제에 성공함",
	actDeleteFailed: "활동 항목 삭제에 실패함",
	
	// Domain names:
	doaminRahpsody: "Rhapsody",
	doaminSimulink: "Simulink",
	doaminUnknown: "(알 수 없음)",
	
	// Disabled page messages:
	importDisabled: "가져오기 사용 안함",
	importDefDisabled: "가져오기 정의 사용 안함",
	editingActive: "이 프로젝트 영역은 Design Management 서버에서 관리합니다. 가져오기는 사용할 수 없습니다.",
	snapshotDisable: "프로젝트 영역의 스냅샷으로 작업하기 때문에 모델을 가져올 수 없습니다. 모델을 가져오려면 다른 구성을 선택하십시오."
 
})

