/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody 匯入",
	welcomeToImprot: "歡迎使用匯入",
	// Definitions editors:	
	defintions: "定義",
	defintions_link: "< 定義>",
	defintion: "定義",
	defintionEditor: "定義編輯器",
	manage: "管理",
	defName: "名稱",
	general: "一般",
	workspace: "工作區： ",
	defStatus: "狀態",
	nextImport: "下一個匯入",
	addDefinition: "建立定義",
	add: "新增",
	actions: "動作",
	msgDelete: "刪除",
	msgCancel: "取消",
	msgEdit: "編輯",
	save: "儲存",
	refresh: "重新整理",
	run: "立即排程",
	RunImport: "執行匯入",
	loading: "正在載入...",
	defaultDefinitionName: "定義名稱",
	defModels: "模型",
	modelName: "名稱",
	defaultModelName: "模型名稱",
	schedule: "排程",
	enableSchedule: " 啟用已排程匯入",
	importTime: "時間",
	interval: "間隔（分鐘）：   ",
	at: "於",
	gmt: "GMT",
	importDays: "工作日",
	selectAll: "全選",
	deselectAll: "取消全選",
	scheduleEnabled: "已啟用",
	scheduleDisabled: "已停用",
	trackInActivitiesPage: '在<a href="${0}">活動</a>頁面中追蹤它',
	domain: "網域",
	renderDiagrams: " 快取圖表，其中圖表元素的號碼大於： ",
	//Filtered Model
	content: " 局部模型範圍層次： ",
	types: "將匯入下列類型：  ",
	reImport: " 重新匯入並改寫所有資源",
	partialLevelWarning: "如果您變更模型範圍層次，則將刪除目前伺服器上的所有模型元素，並將匯入新範圍中的元素。",
	
	// user messages:
	err_noRenderDiagramsThreshold: "未設定呈現元素號碼",
	err_invalidRenderDiagramsThreshold: "呈現元素號碼的值無效",
	err_NoDefinitionManger: "載入定義管理程式時失敗",
	err_NoActivitiesManger: "載入活動管理程式時失敗",
	err_RootServices_noEntry: "根服務文件沒有以下項的項目： ",
	err_NoPublishObj: "找不到發佈者物件",
	err_DefDeleteFailed: "刪除定義失敗", 
	err_GetDefinitionsFailed: "取得定義清單失敗",
	err_emptyDefinitionName: "定義名稱不能是空的",
	inf_DefinitionSavedOk: "已順利儲存定義",
	inf_DefSavedFailed: "儲存定義失敗",
	inf_ModelNeedConfigure: "	若要新增模型至匯入，請執行「匯入引擎配置」應用程式",
	err_noDefinitionModels: "未指定模型",
	err_EmpltyModelName: "模型名稱不能是空的",
	err_noScheduleDay: "未選取排程日",
	err_noScheduleInterval: "未設定排程間隔",
	err_noScheduleType: "未選取排程類型",
	err_DuplicatedModelNames: "找到兩個以上同名的模型",
	err_LaodActivitiesFailed: "載入活動時失敗",
	err_DefNameAlreadyInUse: "定義名稱已在使用中",
	err_ModelNameAlreadyInUse: "模型名稱已在使用中",
	err_InsufficientPrivileges: "專用權不足",
	inf_DefDeletedOk: "已順利刪除定義",
	err_DefDeletionFailed: "刪除定義失敗",
	err_ScheduleDefFailed: "定義排程失敗",
	inf_ScheduleDefOk: '已排程匯入。您可以在<a href="${0}">活動</a>頁面追蹤過程',
			
	// Activities editor:
	activities: "活動",
	type: "類型",
	requester: "要求者",
	requestTime: "要求時間",
	startTime: "開始時間",
	duration: "持續時間",
	endTime: "結束時間",
	actStatus: "狀態",
	details: "詳細資料",
	showAll: "顯示全部",
	deleteAll: "全部刪除",
	stage: "階段",
	
	// Activity stages
	importInit: "起始設定匯入要求",
	checkPermission: "檢查使用者權限",
	generateRdfFiles: "轉換為 RDF 資源",
	createEngine: "建立引擎以儲存資料",
	ensureContext: "驗證專案環境定義",
	associateUNLDomain: "關聯 UML 網域",
	associateDomains: "關聯網域",
	createEditingSession: "建立變更集",
	cancelEditingSession: "捨棄變更集",
	deleteAllResources: "置換資源",
	updateUserDomains: "更新網域 Meta 資料",
	deleteResources: "處理已刪除的資源",
	saveResources: "儲存資源",
	commitEditingSession: "確認變更集",
	postCommit: "確認後的動作",
	waitForIndex: "更新 VVC 配置（建立索引）",
	clearDiagrams: "清除圖表快取",
	clearFolders: "清除暫存資料夾",
	checkDomain: "檢查使用者網域",
	saveDomainResources: "儲存網域的資源",
	createSnapshot: "建立 Snapshot",
	importDomainInit: "起始設定匯入網域",
	externalExecuters: "執行外部網域匯入",
	initDeleteModel: "起始設定刪除模型要求",
	deleteModel: "刪除模型",
	checkModel: "檢查模型的資料",
	
	
	//import details
	numberOfResources: "已儲存的資源數目：",
	numberOfResourcesDeleted: "已刪除的資源數目：",
	numberOfRenderedDiagrams: "已呈現的圖表數目：",
	
	//warnings
	danglingReferences: "空懸參照：",
	unknownProfile: "偵測到使用不明設定檔：",
	
	//pop-up sections
	errors: "錯誤：",
	warnings: "警告：",
	
	label_warn_unknownProfile: "偵測到使用不明設定檔。 請為下列設定檔建立網域，然後重新匯入模型：",
	label_warn_mismatchedProfileVersion: "偵測到使用不符的設定檔版本：",
	label_warn_saveIndexing: "下列資源由於包含特殊字元而未予以儲存。 如需相關資訊，請參閱 dm.log。",
	label_warn_assocDomainByManifest: "無法建立部分網域與模型的關聯。 如需相關資訊，請參閱 dm.log。",
	label_warn_updateDomain: "無法更新網域：",
	label_warn_failedToRenderDiagrams: "無法呈現部分圖表。",
	label_warn_unloadedElements: "模型包含已卸載的元素：",
	label_warn_NotTopLevelRef: "伺服器上的模型只能包含參照作為頂層套件。 現行模型包含不是頂層元素的參照。 請重組模型：",
	label_warn_systemProfileNotInOMROOT: "模型包含指向某個位置（非 $OMROOT）中預先定義設定檔的參照，\n建議您將參照變更為指向 $OMROOT 中的設定檔版本：",
	
	label_exception: "異常狀況：",
	err_modelServerDisplay: "模型伺服器無法啟動。 請與管理者聯絡，以使用有效的顯示畫面來啟動模型伺服器。<br>如需相關資訊，請參閱 <a href='https://jazz.net/library/article/1250#38625'>Design Manager on Linux</a>",
	err_modelServerMissingLib: 	"模型伺服器無法啟動。 請與您的管理者聯絡。<br>可能需要在 64 位元 Linux 上安裝 32 位元系統檔案庫 libXdmcp。<br>若為 Suse，請執行下列指令進行安裝：<br>zypper install xorg-x11-libXt-32bit<br>zypper install gtk2-engines-32bit<br>zypper install libcanberra-gtk0-32bit<br>zypper install libcanberra-gtk-32bit<br>zypper install gtk2-engines-32bit<br>zypper install xorg-x11-libXmu-32bit<br>zypper install xorg-x11-libXdmcp-32bit<br>若為 Redhat，請執行下列指令進行安裝：<br>yum install  libX11-devel.i686<br>yum install libXtst.i686<br>yum install PackageKit-gtk-module.i686<br>yum install libcanberra-gtk2.i686<br>yum install gtk2-engines.i686<br>yum install  libXmu.i686<br>yum install libXdmcp.i686",
	err_modelServerWrongLocation: "模型伺服器無法啟動。 「模型伺服器」無法找到或存取 $OMRROT 資料夾。 請與管理者聯絡，以檢查 $OMROOT 變數。 如需相關資訊，請參閱 dm.log。",
	err_modelServerPermission: "模型伺服器無法啟動。 請驗證現行使用者是否有權存取「模型伺服器」的資料夾。 如需相關資訊，請參閱 dm.log。",
	err_modelServerFailedLaunch: "模型伺服器無法啟動。",
	err_checkPermission: "現行使用者沒有執行此動作的必要權限。",
	err_ExternalDomainService: "外部網域服務無法識別。 請檢查網域是否與「專案區域」關聯。",
	err_sameModelGUID: "模型所包含的元素和伺服器上的現有元素具有相同 GUID：",
	label_err_nonAsciiModelName: "模型名稱包含非 ASCII 字元。",
	label_err_notOnServerProfile: "模型所參照的設定檔具有 Model::Profile::RDFNamespace 內容的值，但在伺服器上不具有對應的網域。 請為下列設定檔建立網域：",
	label_err_unsupportedProfiles: "模型包含對 Design Manager 中不支援之設定檔的參照：",
	
	serviceUnresponsive: "匯入引擎沒有回應。 請要求管理者檢查是否已正確配置匯入引擎，以及它是否已啟動。",
	
	// activity states:
	unknown: "不明",
	pending: "擱置",
	inProgress: "進行中",
	error: "錯誤",
	dropped: "已刪除",
	completed: "已完成",
	warning: "已完成，但有警告",
	completedWithErrors: "已完成，但有錯誤",
	canceled: "已取消",
	canceling: "正在取消",
	
	// activity types:
	modelimport: "模型匯入",
	modelremoved: "模型刪除",
	importByEngine: "由引擎匯入",
	
	// Activity page messages:
	actCancelOk: "已接受活動取消要求",
	actCancelFailed: "已拒絕活動取消要求",
	actDeleteOk: "已順利刪除活動項目",
	actDeleteAllOk: "已順利刪除活動項目",
	actDeleteFailed: "活動項目刪除失敗",
	
	// Domain names:
	doaminRahpsody: "Rhapsody",
	doaminSimulink: "Simulink",
	doaminUnknown: "（不明）",
	
	// Disabled page messages:
	importDisabled: "匯入已停用",
	importDefDisabled: "匯入定義已停用",
	editingActive: "此專案區域由「設計管理」伺服器管理。 匯入已停用。",
	snapshotDisable: "您無法匯入模型，因為您使用專案區域的 Snapshot。 若要匯入模型，請選取不同配置。"
 
})

