/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody 导入",
	welcomeToImprot: "欢迎使用导入功能",
	// Definitions editors:	
	defintions: "定义",
	defintions_link: "< 定义 >",
	defintion: "定义",
	defintionEditor: "定义编辑器",
	manage: "管理",
	defName: "名称",
	general: "一般",
	workspace: "工作空间： ",
	defStatus: "状态",
	nextImport: "下一次导入",
	addDefinition: "创建定义",
	add: "添加",
	actions: "操作",
	msgDelete: "删除",
	msgCancel: "取消",
	msgEdit: "编辑",
	save: "保存",
	refresh: "刷新",
	run: "立即安排",
	RunImport: "运行导入",
	loading: "正在装入...",
	defaultDefinitionName: "定义名",
	defModels: "模型",
	modelName: "名称",
	defaultModelName: "模型名称",
	schedule: "安排",
	enableSchedule: " 启用预定导入",
	importTime: "时间",
	interval: "时间间隔（分钟）：   ",
	at: "于",
	gmt: "GMT",
	importDays: "工作日",
	selectAll: "全部选中",
	deselectAll: "全部不选",
	scheduleEnabled: "启用",
	scheduleDisabled: "禁用",
	trackInActivitiesPage: '在<a href="${0}">活动</a>页面中进行跟踪',
	domain: "域",
	renderDiagrams: " 高速缓存图元素数量大于此值的图： ",
	//Filtered Model
	content: " 非完全模型作用域级别 ",
	types: "将导入以下类型：  ",
	reImport: " 重新导入并覆盖所有资源",
	partialLevelWarning: "如果您更改了模型作用域级别，那么将删除服务器上当前的所有模型元素，并且将导入新作用域中的元素。",
	
	// user messages:
	err_noRenderDiagramsThreshold: "未设置呈现元素数",
	err_invalidRenderDiagramsThreshold: "呈现元素数的值无效",
	err_NoDefinitionManger: "装入定义管理器失败",
	err_NoActivitiesManger: "装入活动管理器失败",
	err_RootServices_noEntry: "根服务文档没有下面这一项的条目： ",
	err_NoPublishObj: "找不到发布程序对象",
	err_DefDeleteFailed: "删除定义失败", 
	err_GetDefinitionsFailed: "未能获取定义列表",
	err_emptyDefinitionName: "定义名称不能为空",
	inf_DefinitionSavedOk: "已成功地保存定义",
	inf_DefSavedFailed: "保存定义失败",
	inf_ModelNeedConfigure: "	要添加需要导入的模型，请运行“导入引擎配置”应用程序",
	err_noDefinitionModels: "未指定模型",
	err_EmpltyModelName: "模型名称不能为空",
	err_noScheduleDay: "未选择安排日期",
	err_noScheduleInterval: "未设置安排时间间隔",
	err_noScheduleType: "未选择安排类型",
	err_DuplicatedModelNames: "找到两个或两个以上的同名模型",
	err_LaodActivitiesFailed: "装入活动失败",
	err_DefNameAlreadyInUse: "定义名称已被使用",
	err_ModelNameAlreadyInUse: "模型名称已被使用",
	err_InsufficientPrivileges: "特权不足",
	inf_DefDeletedOk: "已成功地删除定义",
	err_DefDeletionFailed: "删除定义失败",
	err_ScheduleDefFailed: "安排定义失败",
	inf_ScheduleDefOk: '已安排导入。您可以在<a href="${0}">活动</a>页面中跟踪此过程',
			
	// Activities editor:
	activities: "活动",
	type: "类型",
	requester: "请求者",
	requestTime: "请求时间",
	startTime: "开始时间",
	duration: "持续时间",
	endTime: "结束时间",
	actStatus: "状态",
	details: "详细信息",
	showAll: "全部显示",
	deleteAll: "全部删除",
	stage: "阶段",
	
	// Activity stages
	importInit: "正在初始化导入请求",
	checkPermission: "正在检查用户许可权",
	generateRdfFiles: "正在转换为 RDF 资源",
	createEngine: "正在创建引擎以保存数据",
	ensureContext: "正在验证项目上下文",
	associateUNLDomain: "正在关联 UML 域",
	associateDomains: "正在关联域",
	createEditingSession: "正在创建变更集",
	cancelEditingSession: "正在废弃变更集",
	deleteAllResources: "正在覆盖资源",
	updateUserDomains: "正在更新域元数据",
	deleteResources: "正在处理已删除的资源",
	saveResources: "正在保存资源",
	commitEditingSession: "正在落实变更集",
	postCommit: "落实后操作",
	waitForIndex: "正在更新 VVC 配置（建立索引）",
	clearDiagrams: "正在清除图高速缓存",
	clearFolders: "正在清除临时文件夹",
	checkDomain: "正在检查用户域",
	saveDomainResources: "正在保存域的资源",
	createSnapshot: "正在创建快照",
	importDomainInit: "正在初始化导入域",
	externalExecuters: "正在执行外部域导入",
	initDeleteModel: "正在初始化删除模型请求",
	deleteModel: "正在删除模型",
	checkModel: "正在检查模型的数据",
	
	
	//import details
	numberOfResources: "保存的资源数：",
	numberOfResourcesDeleted: "删除的资源数：",
	numberOfRenderedDiagrams: "呈现的图数量：",
	
	//warnings
	danglingReferences: "悬挂引用：",
	unknownProfile: "检测到使用了未知概要文件：",
	
	//pop-up sections
	errors: "错误：",
	warnings: "警告：",
	
	label_warn_unknownProfile: "检测到使用了未知概要文件。 请为以下概要文件创建域，然后重新导入该模型：",
	label_warn_mismatchedProfileVersion: "检测到使用了不匹配的概要文件版本：",
	label_warn_saveIndexing: "未保存以下资源，因为这些资源包含特殊字符。 请参阅 dm.log 以获取其他信息。",
	label_warn_assocDomainByManifest: "无法将某些域与该模型关联。 请参阅 dm.log 以获取其他信息。",
	label_warn_updateDomain: "未能更新域：",
	label_warn_failedToRenderDiagrams: "未能呈现某些图。",
	label_warn_unloadedElements: "模型包含已卸载元素：",
	label_warn_NotTopLevelRef: "服务器上的模型只能包含引用作为顶级数据包。 当前模型包含非顶级元素的引用。 请重构模型：",
	label_warn_systemProfileNotInOMROOT: "模型包含对 $OMROOT 以外的位置中的预定义概要文件的引用，\n建议您变更这些引用，以指向 $OMROOT 中的概要文件版本：",
	
	label_exception: "异常：",
	err_modelServerDisplay: "模型服务器启动失败。 请联系您的管理员以使用有效显示来启动模型服务器。<br>有关更多信息，请参阅 <a href='https://jazz.net/library/article/1250#38625'>Design Manager on Linux</a>",
	err_modelServerMissingLib: 	"模型服务器启动失败。 请联系您的管理员。<br>在 64 位 Linux 上可能需要安装 32 位系统库 libXdmcp。<br>对于 Suse，请运行并安装：<br>zypper install xorg-x11-libXt-32bit<br>zypper install gtk2-engines-32bit<br>zypper install libcanberra-gtk0-32bit<br>zypper install libcanberra-gtk-32bit<br>zypper install gtk2-engines-32bit<br>zypper install xorg-x11-libXmu-32bit<br>zypper install xorg-x11-libXdmcp-32bit<br>对于 Redhat，请运行并安装：<br>yum install  libX11-devel.i686<br>yum install libXtst.i686<br>yum install PackageKit-gtk-module.i686<br>yum install libcanberra-gtk2.i686<br>yum install gtk2-engines.i686<br>yum install  libXmu.i686<br>yum install libXdmcp.i686",
	err_modelServerWrongLocation: "模型服务器启动失败。 模型服务器无法找到或访问 $OMRROT 文件夹。 请联系您的管理员以检查 $OMROOT 变量。 参阅 dm.log 以获取其他信息。",
	err_modelServerPermission: "模型服务器启动失败。 请验证当前用户是否有权访问模型服务器的文件夹。 参阅 dm.log 以获取其他信息。",
	err_modelServerFailedLaunch: "模型服务器启动失败。",
	err_checkPermission: "当前用户不具有执行此操作必需的许可权。",
	err_ExternalDomainService: "未识别的外部域服务。 请检查域是否与项目区域关联。",
	err_sameModelGUID: "模型包含的元素与以下服务器上的现有元素具有相同 GUID：",
	label_err_nonAsciiModelName: "模型名称包含非 ASCII 字符。",
	label_err_notOnServerProfile: "模型所引用的概要文件具有 Model::Profile::RDFNamespace 属性的值，但是在服务器没有对应的域。 请为以下概要文件创建域：",
	label_err_unsupportedProfiles: "模型包含对 Design Manager 中不支持的概要文件的引用：",
	
	serviceUnresponsive: "导入引擎无响应。 管理员需要检查是否已正确配置导入引擎并且已启动该导入引擎。",
	
	// activity states:
	unknown: "未知",
	pending: "暂挂",
	inProgress: "正在进行",
	error: "错误",
	dropped: "已删除",
	completed: "已完成",
	warning: "完成但有警告",
	completedWithErrors: "已完成，但有错误",
	canceled: "已取消",
	canceling: "正在取消",
	
	// activity types:
	modelimport: "导入模型",
	modelremoved: "删除模型",
	importByEngine: "按引擎导入",
	
	// Activity page messages:
	actCancelOk: "已接受活动取消请求",
	actCancelFailed: "已拒绝活动取消请求",
	actDeleteOk: "已成功地删除活动项",
	actDeleteAllOk: "已成功地删除活动项",
	actDeleteFailed: "删除活动项失败",
	
	// Domain names:
	doaminRahpsody: "Rhapsody",
	doaminSimulink: "Simulink",
	doaminUnknown: "（未知）",
	
	// Disabled page messages:
	importDisabled: "导入已禁用",
	importDefDisabled: "导入定义已禁用",
	editingActive: "此项目区域受 Design Management 服务器管理。 导入已禁用。",
	snapshotDisable: "不能导入模型，因为您处理的是项目区域的快照。 要导入模型，请选择其他配置。"
 
})

